Reset the multi-factor authentication of a user
DELETE
Removes the enrolment of the user for the method, so the user enrols again at the next login.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an admin API key as the username and an empty password.
enrollment_method*stringThe multi-factor authentication method to reset, sms or authenticator.
user_id*stringThe ID of the user.
Format
uuidThe API key is missing or not valid.
application/json- response
error?curl -X DELETE 'https://api.example.com/v1/admin/mfa/string/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/' \ --user "$API_KEY:"{ "error": { "status": 0, "type": "string", "value": "string", "property_path": "string", "property_description": "string" }}